### Enumeration

# Ggit DiffBinaryType

#### Declaration

    enum Ggit.DiffBinaryType

#### Description [src]

When producing a binary diff, the binary data returned will be either the deflated full (“literal”) contents of the file, or the deflated binary delta between the two sides (whichever is smaller).

#### Members

Name | Description
--- | ---
`GGIT_DIFF_BINARY_NONE` | No description available.
`GGIT_DIFF_BINARY_LITERAL` | No description available.
`GGIT_DIFF_BINARY_DELTA` | No description available.